System Requirements for Upgrading Live Applet on Windows XP

Asked By 50 points N/A Posted on -
qa-featured

Hello experts,

What are the system requirements for upgrade  live applet in a PC ? Its OS is  Windows XP.

I'm not much familiar with live applet and I'm a general user.

I want to get the latest version.

Can anybody give me a solution?

SHARE
Best Answer by Todd Elidal
Answered By 0 points N/A #157106

System Requirements for Upgrading Live Applet on Windows XP

qa-featured

Hello,

As per your question, You just want o upgrade Live Applet for windows, That mean you aware of the applet functionality, So I am not going through it works and functions, You can upgrade this software, It support all the Microsoft windows Operating system and works perfectly fine, Go ahead

Thanks

Best Answer
Best Answer
Answered By 0 points N/A #157107

System Requirements for Upgrading Live Applet on Windows XP

qa-featured

Hello Turner Phillips,

For upgrading LiveApplet on a PC with XP as operating system, there are no specific system requirements. You just need IE 6.0 (SP2), 7.0 or IE 6.0 (SP1). You can still find out more on this website:

http://support-my.canon-asia.com/contents/MY/EN/0200035902.html.

Here you will find complete guidelines regarding upgrading, installing, system requirements etc. Do post whether it worked for you or not. Also, visit this website as well for more information:

http://www.download32.com/air-cam-live-video–mac-version–i162887.html

Thanks.

Login/Register to Answer

Related Questions